#wrapper {
PADDING-LEFT: 48px; WIDTH: 957px; PADDING-RIGHT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; FLOAT: left;  OVERFLOW: hidden; PADDING-TOP: 20px;}
#wrapper P {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
#wrapper IMG {
	MARGIN: 0px 10px 10px 0px; FLOAT: left
}
#sidebar {
MARGIN: 0px 85px 0px 0px; WIDTH: 182px; FLOAT: left; 
}
#main {
 WIDTH: 480px; FLOAT: left; color:#000; padding:0 0 0 0px;
}
#container {
	PADDING-BOTTOM: 64px; LINE-HEIGHT: 1.7em; PADDING-LEFT: 0px; WIDTH: 480px; PADDING-RIGHT: 0px; FLOAT: left; HEIGHT: 220px; OVERFLOW: hidden; PADDING-TOP: 0px
}
UL#navi {
	MARGIN: 0px 0px 15px; WIDTH: 480px; FLOAT: left; CLEAR: both
}
DIV.info_box {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 1.5em; PADDING-LEFT: 0px; WIDTH: 196px; PADDING-RIGHT: 20px; FLOAT: left; FONT-SIZE: 105%; PADDING-TOP: 0px
}
#wrapper DIV.info_box P {
	PADDING-TOP: 30px
}
#wrapper DIV.info_box IMG {
	MARGIN: 0px 5px 0px 0px
}
DIV.first.info_box {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 12px; WIDTH: 225px; PADDING-RIGHT: 35px; PADDING-TOP: 0px
}
DIV.last.info_box {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
#wrapper DIV.last.info_box P {
	PADDING-TOP: 22px
}
#wrapper DIV.first.info_box P {
	PADDING-TOP: 22px
}
#wrapper DIV.first.info_box A {
	COLOR: #f05392
}
#wrapper DIV.info_box A:hover {
	BORDER-BOTTOM: #f05392 1px solid; TEXT-DECORATION: none
}
#wrapper DIV.first.info_box A:hover {
	BORDER-BOTTOM: #ade02c 1px solid
}
#sub_col {
	MARGIN: 20px 10px 0px 0px; WIDTH: 200px; FLOAT: right; OVERFLOW: hidden
}
#sub_col DIV {
	DISPLAY: none
}
#sub_col h2{color:#930406;font-size:20px;line-height:30px;}
#main_col {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; WIDTH: 250px; PADDING-RIGHT: 0px; FLOAT: left; OVERFLOW: hidden; PADDING-TOP: 0px
}
#gallery {
	WIDTH: 100%; HEIGHT: 220px
}
.left {
	FLOAT: left
}
.right {
	FLOAT: right
}
IMG.left {
	MARGIN: 0px 0px 10px 10px; FLOAT: left !important
}
IMG.right {
	MARGIN: 0px 10px 10px 0px; FLOAT: right !important
}
IMG.center {
	MARGIN: 0px auto 10px; DISPLAY: block; FLOAT: none !important
}
DIV.center {
	MARGIN: 0px auto; DISPLAY: block; FLOAT: none !important
}
DIV.center IMG {
	MARGIN: 0px
}
.aright {
	TEXT-ALIGN: right
}
.acenter {
	TEXT-ALIGN: center
}
DIV.hr_line {
	LINE-HEIGHT: 0; MARGIN: 0px auto; DISPLAY: block; BACKGROUND: url(../img/dott.gif) repeat-x -1px -1px; HEIGHT: 20px; CLEAR: both; FONT-SIZE: 0px
}
.spacegallery {
	POSITION: relative; OVERFLOW: hidden
}
.spacegallery IMG {
	POSITION: absolute; RIGHT: 0px; border:2px solid #FFF;
}
.spacegallery A {
	Z-INDEX: 1000; POSITION: absolute; WIDTH: 100%; DISPLAY: block; BACKGROUND: url(images/blank.gif); HEIGHT: 100%; TOP: 0px; LEFT: 0px
}
